> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-current_season-greater-than.md).

# \<current\_season>

#### **Element Description** <a href="#uofapi-less-than-current_season-greater-than-elementdescription" id="uofapi-less-than-current_season-greater-than-elementdescription"></a>

The current\_season element provides info related to the current season for a match in case of a season that occurs every year.

#### XML Example <a href="#uofapi-less-than-current_season-greater-than-xmlexample" id="uofapi-less-than-current_season-greater-than-xmlexample"></a>

An example of the UEFA Champions Leagues is reported below:

```xml
<current_season start_date="2021-06-22" end_date="2022-05-28" year="21/22" id="sr:season:83926" name="UEFA Champions League 21/22"/>
```

#### Attributes <a href="#uofapi-less-than-current_season-greater-than-attributes" id="uofapi-less-than-current_season-greater-than-attributes"></a>

Attributes of the current season are listed and explained in the table below:

| Attribute     | Meaning                  | Possible values                                                    |
| ------------- | ------------------------ | ------------------------------------------------------------------ |
| *start\_date* | start date of the season | date time                                                          |
| *end\_date*   | end date of the season   | date time                                                          |
| *year*        | year of the season       | xx/yy                                                              |
| *id*          | id of the season         | <p>string</p><p>Example: <strong>id="sr:season:83926"</strong></p> |
| *name*        | name of the season       | string                                                             |

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-current_season-greater-than.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
